Show / Hide Table of Contents

# Struct ConfigProperties.StringProperties

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Common.Configuration

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct StringProperties

### Fields

| Improve this Doc View Source

#### DefaultValue

##### Declaration

    public FFXIVString*DefaultValue

##### Field Value

Type | Description
--- | ---
FFXIVString* |